<?xml version="1.0" encoding="utf-8"?>
<Ebene Name="Marke">
 <Ebene Name="01 - Kia"/>
 <Ebene Name="02 - Fremdmarke"/>
 <Ebene Name="?? - Marke aus Datenbank"/>
 <Ebene Name="Abstimmungskonten"/>
 <Ebene Name="keine Zuordnung"/>
</Ebene>